<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:100,200,300,regular,500,600,700,800,900,100italic,200italic,300italic,italic,500italic,600italic,700italic,800italic,900italic" rel="stylesheet" />
    <link rel="stylesheet" href="./css/style.css">
    <title>Document</title>
</head>
<body>
    <header class="container">
        <div class="head">
        <div class="head-logo"><img src="./img/logo.png" alt="logo"></div>
        <div><a class="head-fone" href="#"><img class="img-fone" src="./img/Vector.png" alt="fone">Обратный звонок</a></div>
    </div>
    </header>
        <main class="first-block">
            <div class="container first-block-container">
            <h1 class="title">Наружные тепловые сети</h1>
            <p class="first-paragraph" >Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
            <div class="grid-contteiner">
                <div class="grid-block1 grid-item1">Земляные работы</div>
                <div class="grid-block1 grid-item2">Подземная прокладка трубопроводов и вводы в здание</div>
                <div class="grid-block1 grid-item3">Устройство каналов</div>
                <div class="grid-block1 grid-item4">Устройство неподвижных опор вне камер</div>
                <div class="grid-block1 grid-item5">Устройство ж/б колодцев</div>
            </div>
        </div>
        <div class="container">
            <h2 class="title">Собственный парк строительной техники:</h2>
        </div>
          <section class="second-block container">
            <div class="block-text2 second-block-item1">Илососная  машина 
                <p class="cars">КАМАЗ 65115 КО-530-01</p></div>
            <div class="block-text2 second-block-item2">Каналопромывочная машина <p class="cars"> КАМАЗ 3572 КО-564-20</p></div> 
            <div class="block-text2 second-block-item3">Экскаватор-погрузчик</div>
            <div class="block-text2 second-block-item4">Погрузчик</div>
            <div class="block-text2 second-block-item5">Экскаватор</div>
            <div class="block-text2 second-block-item6">КАМАЗ бортовой с КМУ</div>
            <div class="block-text2 second-block-item7">Каток</div>
          </section>      
            
          <section class="last-block">
            <div class="container last-block-container">
                <div class="head">
                    <h2 class="title">Наши клиенты и проекты</h2><a class="head-fone bottom" href="#">Все проекты</a>
                </div>
                <div class="label">
                    <div class="label-bloks bloks1"><img class="other-logo" src="./img/eid.png" alt="logo"></div>
                    <div class="label-bloks bloks2"><img class="other-logo" src="./img/mav-one.png" alt="logo">
                        <div><img class="other-logo" src="./img/mav.png" alt="logo"></div>
                        <div class="hover"> <p class="logo-text-big">Работы по монтажу прифундаментного дренажа <p class="logo-text-litle"> по адресу: <p class="logo-text-litle"> ЛО, Всеволожский р-н, «Ручьи»</p></p></p></div>
                    </div>
                    <div class="label-bloks bloks3"><img class="other-logo" src="./img/ars.png" alt="logo"></div>
                    <div class="label-bloks bloks4"><img class="other-logo" src="./img/ars.png" alt="logo"></div>
                    <div class="label-bloks bloks5"><img class="other-logo" src="./img/set.png" alt="logo"></div>
                    <div class="label-bloks bloks6"><img class="other-logo" src="./img/eid.png" alt="logo"></div>
                </div>
            </div>
            </section>
            
        </main>
</body>
</html>